   body {font-family: 'Roboto', sans-serif;}
        .fold {background:#f8f8f8;
        border-bottom:solid 1px #f1f1f1;
           
        }
        .largetim { position: relative;
            width:100%;}
        .largetim::after {display: block;
    content: '';
    position: absolute;
    z-index: 10;
    left: -28px;
    top: 32px;
    background: url(images/large-tim.png);
    width: 318px;
    height: 578px;}
.hlmain {font-size:53px;
        font-weight:300;}

 h1.hla-main {font-size:45px;
        font-weight:300;}

h1.hlb-main {font-size:40px;
        font-weight:300;}

.hlmain strong,
.hla-main strong, 
.hlb-main strong{font-weight:900;}

.btn-wrr {
    background-color: #00ADEF;
    color: #fff;
    cursor: pointer;
    border: 3px solid #00ADEF;
    border-radius: 2.5em;
    font-size: 20px;
    line-height: 1.45em;
    font-weight: 300;
    padding: 25px 55px;
}
            .btn-wrr:hover {background-color:#fff;
        color:#00ADEF;}
    .cta-tim {position: absolute; bottom: -50px;}
        .timblue {color:#00ADEF}
.borderbar {width:60px; height:2px; padding-top:40px; border-bottom:2px solid #00ADEF;}
.discover {font-size:45px;}
.aboutbook {background:#F8F8F8;}
.booknamehl {}
.synaposis {font-style: italic;
    color:#1DAEEC;
    font-weight: bold;
    text-align: center;}
h5.chaptertitles {color:#1DAEEC; font-size:20px;}
.allblue {background:#00ADEF; color:#fff;}
        .btn-wrb {
    background-color: #fff;
    color: #00ADEF;
    cursor: pointer;
    border:3px solid #fff;
    border-radius: 2.5em;
                
    font-size: 20px;
    line-height: 1.45em;
    font-weight: 300;
            padding: 25px 55px;}
            .btn-wrb:hover {background-color:#00ADEF;
        color:#fff;}



.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  font-weight:normal;
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
small.legalinblue a {color:#000;}
@media (max-width: 991px) {
    h1.hlmain {
        font-size: 44px;
        text-align: center;}
    
     h1.hla-main {
        font-size: 39px;
        text-align: center;}
    
    h1.hlb-main {
        font-size: 35px;
        text-align: center;}
    
        .borderbar {margin:0 auto;}
    #timlogo {display:block!important; margin:0 auto!important;}
    .freebonus, .cta {text-align: center;}
    }
}

@media (max-width: 767px) {
       h1.hlmain {
        font-size: 40px;
        text-align: center;}
    
        h1.hla-main {
        font-size: 35px;
        text-align: center;}
    
    h1.hlb-main {
        font-size: 30px;
        text-align: center;}
    
    .borderbar {margin:0 auto;}
       
#timlogo { display:block!important; margin:0 auto!important;}
    .freebonus, .cta {text-align: center;}
}

@media (max-width: 480px) {
    img#psonethreed {width:75%; margin:0 auto;}
    img.psoneflat {margin-top:20px;}
        h1.hlmain {
        font-size: 30px;
        text-align: center;}
       
       h1.hla-main {
        font-size: 22px;
        text-align: center;}
    
       h1.hlb-main {
        font-size: 22px!important;
        text-align: center;}
    .prehl {font-weight:18px;}
    .borderbar {margin:0 auto;}
    #timlogo { display:block!important; margin:0 auto!important;}
    .freebonus {text-align: center;}
    .cta {text-align: center;  }
    .btn-wrr,.btn-wrb {padding:15px;}
    .corner-ribbon.sticky{position:static; width:100%;}
    .corner-ribbon.top-right{
    top: 0px;
    right: 0px;
    left: auto;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
    
    
    #topsub {font-size:16px;}
    
}